Autor Tópico: Estou com problemas na instalação do kodi  (Lida 318 vezes)

Offline naboavei

  • Usuário Ubuntu
  • *
  • Mensagens: 2
    • Ver perfil
Estou com problemas na instalação do kodi
« Online: 28 de Fevereiro de 2017, 15:11 »
Estou com problemas na instalação do kodi
esta apresentando um erro no final

Código: [Selecionar]
sudo add-apt-repository ppa:team-xbmc/ppa
sudo apt-get update
sudo apt-get remove kodi kodi-bin
sudo apt-get install kodi

Citar
sudo apt-get install kodi
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
Os seguintes pacotes foram instalados automaticamente e já não são necessários:
  fonts-roboto fonts-roboto-hinted kodi-data libavcodec-ffmpeg56
  libavfilter-ffmpeg5 libavformat-ffmpeg56 libavresample-ffmpeg2
  libavutil-ffmpeg54 libbs2b0 libcec-platform1v5 libcec3
  libcrystalhd3 libflite1 libfstrcmp0 libgme0 libgsm1 libhdhomerun2
  libjs-iscroll libmodplug1 libmp3lame0 libmpeg2-4
  libopencv-core2.4v5 libopencv-imgproc2.4v5 libopenjpeg5
  libpostproc-ffmpeg53 libschroedinger-1.0-0 libsdl2-2.0-0 libshine3
  libsnappy1v5 libsndio6.1 libsodium18 libsoxr0 libssh-gcrypt-4
  libswresample-ffmpeg1 libswscale-ffmpeg3 libtbb2 libtwolame0
  libx264-148 libx265-79 libxvidcore4 libzmq5 libzvbi-common libzvbi0
Utilize 'sudo apt autoremove' para os remover.
Pacotes sugeridos:
  kodi-pvr-vuplus kodi-pvr-vdr-vnsi kodi-pvr-njoy kodi-pvr-nextpvr
  kodi-pvr-mediaportal-tvserver kodi-pvr-tvheadend-hts
  kodi-pvr-dvbviewer kodi-pvr-argustv kodi-pvr-iptvsimple
  kodi-audioencoder-vorbis kodi-audioencoder-flac
  kodi-audioencoder-lame
Pacotes recomendados:
  libva-intel-vaapi-driver
Os NOVOS pacotes a seguir serão instalados:
  kodi
0 pacotes atualizados, 1 pacotes novos instalados, 0 a serem removidos e 1 não atualizados.
1 pacotes não totalmente instalados ou removidos.
É preciso baixar 0 B/20,4 MB de arquivos.
Depois desta operação, 37,0 MB adicionais de espaço em disco serão usados.
(Lendo banco de dados ... 254507 ficheiros e directórios actualmente instalados.)
A preparar para desempacotar .../kodi_2%3a17.0~git20170210.1529-final-0xenial_all.deb ...
A descompactar kodi (2:17.0~git20170210.1529-final-0xenial) ...
dpkg: erro ao processar o arquivo /var/cache/apt/archives/kodi_2%3a17.0~git20170210.1529-final-0xenial_all.deb (--unpack):
 a tentar sobre-escrever '/usr/share/xsessions/kodi.desktop', que também está no pacote kodi-data 15.2+dfsg1-3ubuntu1
dpkg-deb: erro: o subprocesso colar foi morto pelo sinal (Pipe quebrado)
Erros foram encontrados durante o processamento de:
 /var/cache/apt/archives/kodi_2%3a17.0~git20170210.1529-final-0xenial_all.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

Obrigado desde ja

Offline asghan

  • Usuário Ubuntu
  • *
  • Mensagens: 1.219
    • Ver perfil
Re:Estou com problemas na instalação do kodi
« Resposta #1 Online: 28 de Fevereiro de 2017, 22:59 »
   Ubuntu 12.04 - Unity 64bits

Offline naboavei

  • Usuário Ubuntu
  • *
  • Mensagens: 2
    • Ver perfil
Re:Estou com problemas na instalação do kodi
« Resposta #2 Online: 04 de Março de 2017, 15:06 »
continua dando o mesmo erro, não esta conseguindo sobre-escrever um determinado arquivo

Offline silveiraclaudio

  • Usuário Ubuntu
  • *
  • Mensagens: 28
    • Ver perfil
Re:Estou com problemas na instalação do kodi
« Resposta #3 Online: 08 de Março de 2017, 13:37 »
Comigo aconteceu a mesma coisa. Através do Synaptic desinstalei o kodi antigo e suas dependências e instalei o novo.